#jdbc.url=jdbc\:mysql\://200.100.104.40\:3306/power?useUnicode\=true&characterEncoding\=utf-8
#jdbc.password=AbcXyz123

jdbc.url=jdbc\:mysql\://localhost\:3306/gmpower?useUnicode\=true&characterEncoding\=utf-8
jdbc.password=docus702

jdbc.driver=com.mysql.jdbc.Driver
jdbc.username=root

filters: stat
maxActive: 20
initialSize: 1
maxWait: 60000
minIdle: 10
timeBetweenEvictionRunsMillis: 60000
minEvictableIdleTimeMillis: 300000
validationQuery: SELECT 'x'
testWhileIdle: true
testOnBorrow: false
testOnReturn: false
maxOpenPreparedStatements: 20
removeAbandoned: true
removeAbandonedTimeout: 1800
logAbandoned: true